

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 62px 139px;padding: 0px;border: none;width: 655px;}





#page_2 {position:relative; overflow: hidden;margin: 77px 0px 62px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 77px 0px 62px 113px;padding: 0px;border: none;width: 681px;}





#page_4 {position:relative; overflow: hidden;margin: 77px 0px 62px 113px;padding: 0px;border: none;width: 681px;}





#page_5 {position:relative; overflow: hidden;margin: 77px 0px 62px 113px;padding: 0px;border: none;width: 681px;}





#page_6 {position:relative; overflow: hidden;margin: 77px 0px 62px 113px;padding: 0px;border: none;width: 681px;}





#page_7 {position:relative; overflow: hidden;margin: 77px 0px 62px 113px;padding: 0px;border: none;width: 681px;}





#page_8 {position:relative; overflow: hidden;margin: 110px 0px 62px 92px;padding: 0px;border: none;width: 702px;}





#page_9 {position:relative; overflow: hidden;margin: 77px 0px 62px 137px;padding: 0px;border: none;width: 657px;}





#page_10 {position:relative; overflow: hidden;margin: 165px 0px 62px 169px;padding: 0px;border: none;width: 625px;}





.ft0{font: 19px 'Times New Roman';line-height: 28px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 18px 'Times New Roman';line-height: 28px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 18px 'Times New Roman';line-height: 25px;}
.ft5{font: 13px 'Times New Roman';line-height: 15px;}
.ft6{font: 18px 'Times New Roman';line-height: 24px;}
.ft7{font: 1px 'Times New Roman';line-height: 1px;}
.ft8{font: 19px 'Times New Roman';line-height: 24px;}
.ft9{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft10{font: 19px 'Times New Roman';margin-left: 10px;line-height: 22px;}
.ft11{font: 19px 'Times New Roman';line-height: 22px;}
.ft12{font: 19px 'Times New Roman';margin-left: 19px;line-height: 24px;}
.ft13{font: bold 19px 'Times New Roman';color: #222222;line-height: 23px;}
.ft14{font: 18px 'Times New Roman';margin-left: 10px;line-height: 20px;}
.ft15{font: 18px 'Times New Roman';line-height: 20px;}
.ft16{font: 19px 'Times New Roman';margin-left: 25px;line-height: 21px;}
.ft17{font: 18px 'Times New Roman';line-height: 21px;}
.ft18{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft19{font: 19px 'Times New Roman';margin-left: 7px;line-height: 23px;}
.ft20{font: 19px 'Times New Roman';line-height: 23px;}
.ft21{font: 19px 'Times New Roman';margin-left: 4px;line-height: 23px;}
.ft22{font: 19px 'Times New Roman';margin-left: 31px;line-height: 22px;}
.ft23{font: 19px 'Times New Roman';margin-left: 15px;line-height: 22px;}
.ft24{font: 19px 'Times New Roman';margin-left: 42px;line-height: 22px;}
.ft25{font: bold 19px 'Times New Roman';line-height: 23px;}
.ft26{font: bold 19px 'Times New Roman';line-height: 22px;}
.ft27{font: 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft28{font: 19px 'Times New Roman';margin-left: 33px;line-height: 21px;}
.ft29{font: 19px 'Times New Roman';margin-left: 32px;line-height: 28px;}
.ft30{font: 19px 'Times New Roman';text-decoration: underline;line-height: 23px;}
.ft31{font: 19px 'Times New Roman';margin-left: 9px;line-height: 28px;}
.ft32{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft33{font: 19px 'Times New Roman';line-height: 20px;}
.ft34{font: 1px 'Times New Roman';line-height: 11px;}
.ft35{font: 1px 'Times New Roman';line-height: 10px;}
.ft36{font: 1px 'Times New Roman';line-height: 12px;}
.ft37{font: 19px 'Times New Roman';margin-left: 31px;line-height: 21px;}

.p0{text-align: left;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;text-indent: 129px;}
.p1{text-align: left;padding-left: 119px;margin-top: 9px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 207px;padding-right: 114px;margin-top: 11px;margin-bottom: 0px;text-indent: -170px;}
.p3{text-align: left;padding-left: 80px;margin-top: 277px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 133px;padding-right: 151px;margin-top: 32px;margin-bottom: 0px;text-indent: -59px;}
.p5{text-align: left;padding-left: 84px;padding-right: 167px;margin-top: 4px;margin-bottom: 0px;text-indent: 115px;}
.p6{text-align: left;padding-left: 230px;margin-top: 296px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 283px;margin-top: 73px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p10{text-align: left;padding-left: 48px;padding-right: 195px;margin-top: 137px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 309px;margin-top: 500px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 260px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: left;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p20{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p21{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p22{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 51px;margin-top: 4px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 52px;margin-top: 3px;margin-bottom: 0px;}
.p26{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 309px;margin-top: 14px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p30{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;}
.p33{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 4px;padding-right: 61px;margin-top: 42px;margin-bottom: 0px;text-indent: 69px;}
.p35{text-align: left;padding-left: 239px;padding-right: 79px;margin-top: 4px;margin-bottom: 0px;text-indent: -217px;}
.p36{text-align: justify;padding-right: 51px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p37{text-align: left;padding-left: 309px;margin-top: 15px;margin-bottom: 0px;}
.p38{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: justify;padding-right: 56px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p40{text-align: justify;padding-right: 57px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: justify;padding-right: 58px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: left;padding-left: 309px;margin-top: 11px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 14px;margin-top: 429px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 309px;margin-top: 34px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 77px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 169px;margin-top: 11px;margin-bottom: 0px;}
.p49{text-align: justify;padding-left: 48px;margin-top: 36px;margin-bottom: 0px;}
.p50{text-align: justify;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p51{text-align: justify;padding-right: 57px;margin-top: 12px;margin-bottom: 0px;text-indent: 48px;}
.p52{text-align: justify;padding-left: 48px;margin-top: 8px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 64px;margin-top: 36px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 145px;margin-top: 11px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 24px;margin-top: 47px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 143px;padding-right: 119px;margin-top: 28px;margin-bottom: 0px;text-indent: -80px;}
.p57{text-align: justify;padding-left: 48px;padding-right: 57px;margin-top: 53px;margin-bottom: 0px;text-indent: -24px;}
.p58{text-align: justify;padding-left: 24px;margin-top: 8px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 24px;margin-top: 12px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 57px;margin-top: 43px;margin-bottom: 0px;}
.p61{text-align: justify;padding-left: 24px;margin-top: 33px;margin-bottom: 0px;}
.p62{text-align: justify;padding-left: 24px;margin-top: 11px;margin-bottom: 0px;}
.p63{text-align: justify;padding-left: 48px;padding-right: 57px;margin-top: 12px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 152px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 209px;margin-top: 11px;margin-bottom: 0px;}
.p66{text-align: right;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: left;padding-left: 128px;margin-top: 327px;margin-bottom: 0px;}
.p73{text-align: left;padding-left: 265px;margin-top: 26px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 330px;margin-top: 28px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 24px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p76{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p77{text-align: left;padding-left: 187px;margin-top: 23px;margin-bottom: 0px;}
.p78{text-align: justify;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: 24px;}
.p79{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 24px;}
.p80{text-align: left;padding-left: 285px;margin-top: 402px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 214px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p82{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p83{text-align: left;padding-left: 148px;padding-right: 208px;margin-top: 41px;margin-bottom: 0px;text-indent: 21px;}
.p84{text-align: center;padding-left: 61px;padding-right: 135px;margin-top: 22px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 190px;margin-top: 24px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 249px;padding-right: 65px;margin-top: 43px;margin-bottom: 0px;text-indent: -249px;}
.p87{text-align: left;padding-left: 29px;padding-right: 90px;margin-top: 1px;margin-bottom: 0px;text-indent: 6px;}
.p88{text-align: left;padding-left: 7px;padding-right: 72px;margin-top: 3px;margin-bottom: 0px;text-indent: 208px;}
.p89{text-align: left;padding-left: 129px;padding-right: 166px;margin-top: 1px;margin-bottom: 0px;text-indent: -21px;}
.p90{text-align: left;padding-left: 250px;margin-top: 194px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 473px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 122px;vertical-align: bottom;}
.td2{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td3{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 592px;vertical-align: bottom;}
.td4{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td5{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 462px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 130px;vertical-align: bottom;}
.td7{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 119px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 132px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 211px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 130px;vertical-align: bottom;}
.td12{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 251px;vertical-align: bottom;}
.td13{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 211px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 592px;vertical-align: bottom;}
.td15{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 119px;vertical-align: bottom;}
.td16{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 132px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 592px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 461px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 19px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 480px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 22px;}
.tr2{height: 25px;}
.tr3{height: 31px;}
.tr4{height: 20px;}
.tr5{height: 11px;}
.tr6{height: 10px;}
.tr7{height: 12px;}
.tr8{height: 23px;}

.t0{width: 595px;margin-top: 58px;font: 19px 'Times New Roman';}
.t1{width: 667px;margin-top: 41px;font: 19px 'Times New Roman';}
.t2{width: 480px;margin-left: 1px;font: 19px 'Times New Roman';}

